# ntp.conf: Managed by puppet.
#
disable monitor

statsdir /var/log/ntpstats

# Permit time synchronization with our time source, but do not
# permit the source to query or modify the service on this system.
restrict -4 default kod nomodify notrap nopeer noquery
restrict -6 default kod nomodify notrap nopeer noquery
restrict 127.0.0.1
restrict ::1

# Set up servers for ntpd with next options:
# server - IP address or DNS name of upstream NTP server
# burst - send a burst of eight packets instead of the usual one.
# iburst - allow send sync packages faster if upstream unavailable
# prefer - select preferrable server
# minpoll - set minimal update frequency
# maxpoll - set maximal update frequency
# noselect - do not sync with this server
#server 0.de.pool.ntp.org iburst
#server 1.de.pool.ntp.org iburst
#server 2.de.pool.ntp.org iburst
#server 3.de.pool.ntp.org iburst
server 192.168.0.1
server 192.168.0.40

# Driftfile.
driftfile /var/lib/ntp/drift
